saving . . . saved import matplotlib error has been deleted. import matplotlib error has been hidden .
import matplotlib error
Title
Question
I installed matplotlib but it shows version related message and matplotlib is not import.

Python-3.4.3 Using-plot-command-interactively 00-01 min 40-50 sec 25-05-19, 12:14 p.m. amrendra91

Answers:

Kindly send us a screenshot of the error, please ensure that you upload the screenshot image to www.imgur.com and please past the link to the image in comments here.

You can also simply copy paste the error that is displayed on the PC/system.
25-05-19, 12:23 p.m. iakashchavan


Log-in to answer to this question.